## defendguin 0.0.12

=== Makefile ===
--- 
+++ 
@@ -42,6 +42,7 @@
 	chmod -R a+rX,g-w,o-w $(DATA_PREFIX)
 	cp defendguin $(BIN_PREFIX)/
 	chmod a+rx,g-w,o-w $(BIN_PREFIX)/defendguin
+	-mkdir -p $(MAN_PREFIX)/man/man6/
 	cp src/defendguin.6 $(MAN_PREFIX)/man/man6/
 	chmod a+rx,g-w,o-w $(MAN_PREFIX)/man/man6/defendguin.6
