=== debian/control ===
Source: defendguin
Section: games
Priority: optional
Maintainer: Christian T. Steigies <cts@debian.org>
Build-Depends: debhelper (>= 9),
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl1.2-dev
Standards-Version: 3.9.8
Homepage: http://www.newbreedsoftware.com/defendguin/
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/defendguin.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/defendguin.git

Package: defendguin
Architecture: any
Depends: defendguin-data, ${misc:Depends}, ${shlibs:Depends}
Description: defender clone with penguins
 "Defendguin" is based loosely on William's classic arcade game, "Defender."
 Some recognizable stars in the realm of modern operating systems should be
 fairly obvious.
 .
 A certain monopoly-owning bad guy has been cloned hundreds of times by
 an unknown alien race.  They are now attacking earth, kidnapping little
 penguinoids and converting them into mutants.  Helping them on their way
 are some other nasty alien ships, of which there are plenty...

Package: defendguin-data
Architecture: all
Depends: ${misc:Depends}
Replaces: defendguin (<< 0.0.9-1)
Description: Data files for defendguin
 "Defendguin" is based loosely on William's classic arcade game, "Defender."
 Some recognizable stars in the realm of modern operating systems should be
 fairly obvious.
 .
 A certain monopoly-owning bad guy has been cloned hundreds of times by
 an unknown alien race.  They are now attacking earth, kidnapping little
 penguinoids and converting them into mutants.  Helping them on their way
 are some other nasty alien ships, of which there are plenty...
 .
 This package contains sound and image files for defendguin.
