=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_build:
	make -j1 DEB_CFLAGS="$(CFLAGS)" DATA_PREFIX=/usr/share/games/defendguin/

override_dh_auto_install:
	install -d debian/tmp/usr/games
	install -d debian/tmp/usr/share/pixmaps
	install -d debian/tmp/usr/share/applications
	make install \
          BIN_PREFIX=debian/tmp/usr/games \
          MAN_PREFIX=debian/tmp/usr/share \
          DATA_PREFIX=debian/tmp/usr/share/games/defendguin/
        # remove unused image:
	rm debian/tmp/usr/share/games/defendguin/images/loader/loading-orig.bmp.gz
