=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

# Site		Directory		Pattern			Version	Script
#http://nbswebfx.com/downloads/defendguin-0.0.10.tar.gz
#ftp://ftp.sonic.net/pub/users/nbs/unix/x/defendguin/src/defendguin-([\d\.]+)\.tar\.gz debian uupdate

ftp://ftp.billsgames.com/unix/x/defendguin/src/defendguin-([\d\.]+)\.tar\.gz debian uupdate
